D4Science Infrastructure - Support #6164

Couchbase Cluster Improve the connection between the various server node
Dec 07, 2016 05:05 PM - Alessandro Pieve

Status: Closed Start date: Dec 07, 2016
Priority: Normal Due date:

Assignee: Alessandro Pieve % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Production

Description

For couchbase is important to have a very fast networking between the nodes.
Is this improvement feasible ?

History

#1 - Dec 07,2016 05:12 PM - Andrea Dell'Amico

The network infrastructure is the same between all our servers. So the answer is no.
But we are going to see a global improvement when the new equipment will be activated.
| don't see a nework congestion between the nodes, btw:

http://ganglia.d4science.org/ganglia/?r=hour&cs=&ce=&m=network_report&s=by+name&c=D4science+Couchdb-+production+cluster&h=&host_regex
=couchbase&max_graphs=08&tab=m&vn=8&sh=1&z=small&hc=4

#2 - Dec 08, 2016 04:46 PM - Pasquale Pagano
- Assignee changed from _InfraScience Systems Engineer to Alessandro Pieve

- Status changed from New to Feedback

Given the answer and the fact that the network latency will be reduced in the future | believe you could comment and close this ticket.

#3 - Dec 08, 2016 09:56 PM - Alessandro Pieve
- Status changed from Feedback to Closed

The communication between the various node server is used primarily for queries and indexes.
Anyway thanks for the support, we see future changes
